#form-subscribe, #form-contact {

}

#form-subscribe .error, #form-contact .error {
	background: #F9F9F9 url("/img/error-60.gif") no-repeat 15px 14px;	
	padding-left: 100px;
	display: none;
}

#form-subscribe .error h2, #form-contact .error h2 {
	line-height: 1.5em;	
}

#form-subscribe .error ul, #form-contact .error ul {
	margin: 10px 0;	
}

#form-subscribe .left, #form-contact .left {
	width: 35%;
}

#form-subscribe .right, #form-contact .right {
	width: 63%;
}

#form-subscribe .cat_textbox, #form-contact .cat_textbox {
	width: 95%;	
}

#form-subscribe .captcha, #form-contact .captcha {
	border-top: 1px dotted #AEACAD;	
	padding-top: 20px;
	margin-top: 20px;
}

#overlay-sydney, #overlay-cairns {
	width: 640px;
	height: 465px;
}

#overlay-sydney small a, #overlay-cairns small a{
	color: black;
}

.ckbox-campaign-list { display:none; }
.ckbox-campaign-list.show { display:block; }

#form-subscribe .ckbox-campaign-list { display:none; }